## libmarc4j-java 2.9.2

=== debian/changelog ===
libmarc4j-java (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Sat, 19 Feb 2022 00:31:07 +0100

libmarc4j-java (2.9.1-2) unstable; urgency=medium

  * Source-only rebuild.
  * Add Bas Peters to debian/copyright.

 -- Markus Koschany <apo@debian.org>  Mon, 07 Feb 2022 22:59:29 +0100

libmarc4j-java (2.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #986677)

 -- Markus Koschany <apo@debian.org>  Sat, 10 Apr 2021 00:22:57 +0200
