## libmarc4j-java 2.9.5

=== debian/changelog ===
libmarc4j-java (2.9.5-1) unstable; urgency=medium

  * New upstream version 2.9.5.
  * Declare compliance with Debian Policy 4.6.2.
  * Mark binary package Multi-Arch: foreign.
  * Refresh build.patch.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Sep 2023 13:57:52 +0200
