=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
  default-jdk,
  maven-repo-helper,
  javahelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libmarc4j-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libmarc4j-java
 Homepage: https://github.com/marc4j/marc4j
 
 Package: libmarc4j-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${java:Depends},
