=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper --with maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- jar

override_dh_auto_clean:
	mkdir -p dist
	dh_auto_clean
