=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/marc4j-$1\.tar\.gz/ \
  https://github.com/marc4j/marc4j/tags .*/v?(\d\S+)\.tar\.gz
